## Display
tellraw @s [{"text":"░░░░░░░░░░░░░░░░","color":"dark_purple"},{"text":"Sumplete Game","color":"light_purple"},"░░░░░░░░░░░░░░░"]
tellraw @s [{"text":"┌────┤","color":"dark_purple","extra":[{"text":"[Copy]","color":"dark_green","hoverEvent":{"action":"show_text","contents":"Copy current gamerules to clipboard"},"clickEvent":{"action":"run_command","value":"/function sumplete:settings/clipboard/gamerule/copy"}},{"text":"├──┤"},{"text":"Gamerule settings","color":"light_purple"},{"text":"├───┤"},{"text":"[Paste]","color":"gold","hoverEvent":{"action":"show_text","contents":"Paste gamerules from clipboard"},"clickEvent":{"action":"run_command","value":"/function sumplete:settings/clipboard/gamerule/paste"}},{"text":"├───"}]}]
tellraw @s ["",{"text":"├","color":"dark_purple"},{"text":"Max hints:     "},{"storage":"sumplete:settings","nbt":"page.hint","interpret":true}]
tellraw @s ["",{"text":"├","color":"dark_purple"},{"text":"Max errors:  "},{"storage":"sumplete:settings","nbt":"page.errors","interpret":true}]
tellraw @s ["",{"text":"├","color":"dark_purple"},{"text":"Can use "},{"text":"⭘","color":"#00FF00"},":    ",{"storage":"sumplete:settings","nbt":"page.use_o","interpret":true}]
tellraw @s ["",{"text":"├","color":"dark_purple"},{"text":"Current Sum:  "},{"storage":"sumplete:settings","nbt":"page.cur_sum","interpret":true}]
tellraw @s ["",{"text":"├","color":"dark_purple"},{"text":"Show Reset:   "},{"storage":"sumplete:settings","nbt":"page.reset","interpret":true}]
tellraw @s ["",{"text":"├","color":"dark_purple"},{"text":"Show Resize:  "},{"storage":"sumplete:settings","nbt":"page.resize","interpret":true}]
tellraw @s ["",{"text":"├","color":"dark_purple"},{"text":"Show Regen:   "},{"storage":"sumplete:settings","nbt":"page.regen","interpret":true}]
tellraw @s ["",{"text":"├","color":"dark_purple"},{"text":"Show Remove:  "},{"storage":"sumplete:settings","nbt":"page.remove","interpret":true}]
tellraw @s ["",{"text":"├","color":"dark_purple"},{"text":"Hide installer: "},{"storage":"sumplete:settings","nbt":"page.hide_installer","interpret":true}]
tellraw @s ["",{"text":"├","color":"dark_purple"},{"text":"Clock enable:  "},{"storage":"sumplete:settings","nbt":"page.clock.enable","interpret":true}]
tellraw @s ["",{"text":"├","color":"dark_purple"},{"text":"Clock mode:    "},{"storage":"sumplete:settings","nbt":"page.clock.timer_mode","interpret":true}]
tellraw @s ["",{"text":"└","color":"dark_purple"},{"text":"Start timer:    "},{"storage":"sumplete:settings","nbt":"page.clock.start_timer","interpret":true}]

tellraw @s [{"text":"\n┌────┤","color":"dark_purple","extra":[{"text":"[Copy]","color":"dark_green","hoverEvent":{"action":"show_text","contents":"Copy current palette to clipboard"},"clickEvent":{"action":"run_command","value":"/function sumplete:settings/clipboard/palette/copy"}},{"text":"├───┤"},{"text":"Color palette","color":"light_purple"},{"text":"├────┤"},{"text":"[Paste]","color":"gold","hoverEvent":{"action":"show_text","contents":"Paste palette from clipboard"},"clickEvent":{"action":"run_command","value":"/function sumplete:settings/clipboard/palette/paste"}},{"text":"├───"}]}]
tellraw @s ["",{"text":"└","color":"dark_purple"},{"text":"Color palette:  "},{"text":"[Expand]","color":"green","hoverEvent":{"action":"show_text","contents":"Expand"},"clickEvent":{"action":"run_command","value":"/function sumplete:settings/page/show/palette"}}]
tellraw @s "\n\n"

gamerule sendCommandFeedback false
schedule function sumplete:return_feedback 1t

##tellraw @a "¡‰­·₴≠¿×ØÞһðøþΑΒΓΔΕΖΗΘΙΚΛΜΝΞΟΠΡΣΤΥΦΧΨΩαβγδεζηθικλμνξοπρςστυφχψωЂЅІЈЉЊЋАБВГДЕЖЗИКЛМНОПРСТУФХЦЧШЩЪЫЬЭЮЯабвгдежзиклмнопрстуфхцчшщъыьэюяєѕіјљњ–—‘’“”„…⁊←↑→↓⇄＋ƏəɛɪҮүӨөʻˌ;ĸẞß₽€ѢѣѴѵӀѲѳ⁰¹³⁴⁵⁶⁷⁸⁹⁺⁻⁼⁽⁾ⁱ™ʔʕ⧈⚔☠ҚқҒғҰұӘәҖҗҢңҺאבגדהוזחטיכלמםנןסעפףצץקר¢¤¥©®µ¶¼½¾·‐‚†‡•‱′″‴‵‶‷‹›※‼‽⁂⁈⁉⁋⁎⁏⁑⁒⁗℗−∓∞☀☁☈Є☲☵☽♀♂⚥♠♣♥♦♩♪♫♬♭♮♯⚀⚁⚂⚃⚄⚅ʬ⚡⛏✔❄❌❤⭐⸘⸮⸵⸸⹁⹋⥝ᘔƐ߈ϛㄥⱯᗺƆᗡƎℲ⅁ꞰꞀԀꝹᴚ⟘∩Ʌ⅄ɐɔǝɟᵷɥᴉɾʞꞁɯɹʇʌʍʎԱԲԳԴԶԷԹԺԻԼԽԾԿՀՁՂՃՄՅՆՇՈՉՋՌՍՎՏՐՑՒՓՔՕՖՙաբգդեզէըթժիլխծկհձղճմյնշոչպջռսվտրցւփքօֆևשתԸ՚՛՜՝՞՟ՠֈ֏¯ſƷʒǷƿȜȝȤȥ˙Ꝛꝛ‑⅋⏏⏩⏪⏭⏮⏯⏴⏵⏶⏷⏸⏹⏺⏻⏼⏽⭘▲▶▼◀●◦◘⚓⛨ĲĳǉꜨꜩꜹꜻﬀﬁﬂﬃﬅ�ԵՊᚠᚢᚣᚤᚥᚦᚧᚨᚩᚪᚫᚬᚭᚮᚯᚰᚱᚲᚳᚴᚶᚷᚸᚹᚺᚻᚼᚽᚾᚿᛀᛁᛂᛃᛄᛅᛆᛇᛈᛉᛊᛋᛌᛍᛎᛏᛐᛑᛒᛓᛔᛕᛖᛗᛘᛙᛚᛛᛜᛝᛞᛟᛠᛡᛢᛣᛤᛥᛦᛧᛨᛩᛪ᛫᛬᛭ᛮᛯᛰᛱᛲᛳᛴᛵᛶᛷᛸ☺☻¦☹ך׳״װױײ־׃׆´¨ᴀʙᴄᴅᴇꜰɢʜᴊᴋʟᴍɴᴏᴘꞯʀꜱᴛᴜᴠᴡʏᴢ§ɱɳɲʈɖɡʡɕʑɸʝʢɻʁɦʋɰɬɮʘǀǃǂǁɓɗᶑʄɠʛɧɫɨʉʊɘɵɤɜɞɑɒɚɝƁƉƑƩƲႠႡႢႣႤႥႦႧႨႩႪႫႬႭႮႯႰႱႲႳႴႵႶႷႸႹႺႻႼႽႾႿჀჁჂჃჄჅჇჍაბგდევზთიკლმნოპჟრსტუფქღყშჩცძწჭხჯჰჱჲჳჴჵჶჷჸჹჺ჻ჼჽჾჿתּשׂפֿפּכּײַיִוֹוּבֿבּꜧꜦɺⱱʠʗʖɭɷɿʅʆʓʚ₪₾֊ⴀⴁⴂⴃⴄⴅⴆⴡⴇⴈⴉⴊⴋⴌⴢⴍⴎⴏⴐⴑⴒⴣⴓⴔⴕⴖⴗⴘⴙⴚⴛⴜⴝⴞⴤⴟⴠⴥ⅛⅜⅝⅞⅓⅔✉☂☔☄⛄☃⌛⌚⚐✎❣♤♧♡♢⛈☰☱☳☴☶☷↔⇒⇏⇔⇵∀∃∄∉∋∌⊂⊃⊄⊅∧∨⊻⊼⊽∥≢⋆∑⊤⊥⊢⊨≔∁∴∵∛∜∂⋃⊆⊇□△▷▽◁◆◇○◎☆★✘₀₁₂₃₄₅₆₇₈₉₊₋₌₍₎∫∮∝⌀⌂⌘〒ɼƄƅẟȽƚƛȠƞƟƧƨƪƸƹƻƼƽƾȡȴȵȶȺⱥȻȼɆɇȾⱦɁɂɃɄɈɉɊɋɌɍɎɏẜẝỼỽỾỿꞨꞩ𐌰𐌱𐌲𐌳𐌴𐌵𐌶𐌷𐌸𐌹𐌺𐌻𐌼𐌽𐌾𐌿𐍀𐍁𐍂𐍃𐍄𐍅𐍆𐍇𐍈𐍉𐍊🌧🔥🌊⅐⅑⅕⅖⅗⅙⅚⅟↉🗡🏹🪓🔱🎣🧪⚗⯪⯫Ɑ🛡✂🍖🪣🔔⏳⚑₠₡₢₣₤₥₦₩₫₭₮₰₱₲₳₵₶₷₸₹₺₻₼₿ÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÐÑÒÓÔÕÖÙÚÛÜÝàáâãäåæçìíîïñòóôõöùúûüýÿĀāĂăĄąĆćĈĉĊċČčĎďĐđĒēĔĕĖėĘęĚěĜĝḠḡĞğĠġĢģĤĥĦħĨĩĪīĬĭĮįİıĴĵĶķĹĺĻļĽľĿŀŁłŃńŅņŇňŊŋŌōŎŏŐőŒœŔŕŖŗŘřŚśŜŝŞşŠšŢţŤťŦŧŨũŪūŬŭŮůŰűŲųŴŵŶŷŸŹźŻżŽžǼǽǾǿȘșȚțΆΈΉΊΌΎΏΐΪΫάέήίΰϊϋόύώЀЁЃЇЌЍЎЙйѐёђѓїћќѝўџҐґḂḃḊḋḞḟḢḣḰḱṀṁṖṗṠṡṪṫẀẁẂẃẄẅỲỳèéêëŉǧǫЏḍḥṛṭẒỊịỌọỤụ№ȇƔɣʃ⁇ǱǲǳǄǅǆǇǈǊǋǌℹᵫꜲꜳꜴꜵꜶꜷꜸꜺꜼꜽꝎꝏꝠꝡﬄﬆᚡᚵƠơƯưẮắẤấẾếốỚớỨứẰằẦầỀềồỜờỪừẢảẲẳẨẩẺẻổỞỂểỈỉỎỏỔởỦủỬửỶỷẠạẶặẬậẸẹỆệỘộỢợỰựỴỵỐƕẪẫỖỗữ☞☜☮ẴẵẼẽỄễỒỠỡỮỸỹҘҙҠҡҪҫǶ⚠⓪①②③④⑤⑥⑦⑧⑨⑩⑪⑫⑬⑭⑮⑯⑰⑱⑲⑳ⒶⒷⒸⒹⒺⒻⒼⒽⒾⒿⓀⓁⓂⓃⓄⓅⓆⓇⓈⓉⓊⓋⓌⓍⓎⓏⓐⓑⓒⓓⓔⓕⓖⓗⓘⓙⓚⓛⓜⓝⓞⓟⓠⓡⓢⓣⓤⓥⓦⓧⓨⓩ̧ʂʐɶǍǎǞǟǺǻȂȃȦȧǠǡḀḁȀȁḆḇḄḅᵬḈḉḐḑḒḓḎḏḌᵭḔḕḖḗḘḙḜḝȨȩḚḛȄȅȆᵮǴǵǦḦḧḨḩḪḫȞȟḤẖḮḯȊȋǏǐȈȉḬḭǰȷǨǩḲḳḴḵḺḻḼḽḶḷḸḹⱢḾḿṂṃᵯṄṅṆṇṊṋǸǹṈṉᵰǬǭȬȭṌṍṎṏṐṑṒṓȎȏȪȫǑǒȮȯȰȱȌȍǪṔṕᵱȒȓṘṙṜṝṞṟȐȑṚᵳᵲṤṥṦṧṢṣṨṩᵴṰṱṮṯṬẗᵵṲṳṶṷṸṹṺṻǓǔǕǖǗǘǙǚǛǜṴṵȔȕȖṾṿṼṽẆẇẈẉẘẌẍẊẋȲȳẎẏẙẔẕẐẑẓᵶǮǯẛꜾꜿǢǣᵺỻᴂᴔꭣȸʣʥʤʩʪʫȹʨʦʧꭐꭑ₧ỺאַאָƀƂƃƇƈƊƋƌƓǤǥƗƖɩƘƙƝƤƥɽƦƬƭƫƮȗƱƜƳƴƵƶƢƣȢȣʭʮʯﬔﬕﬗﬖﬓӐӑӒӓӶӷҔҕӖӗҼҽҾҿӚӛӜӝӁӂӞӟӢӣӤӥӦӧӪӫӰӱӮӯӲӳӴӵӸӹӬӭѶѷӔӺԂꚂꚀꚈԪԬꚄԄԐӠԆҊӃҞҜԞԚӅԮԒԠԈԔӍӉԨӇҤԢԊҨԤҦҎԖԌꚐҬꚊꚌԎҲӼӾԦꚔҴꚎҶӋҸꚒꚖꚆҌԘԜӕӻԃꚃꚁꚉԫԭꚅԅԑӡԇҋӄҟҝԟԛӆԯԓԡԉԕӎӊԩӈҥԣԋҩԥҧҏԗԍꚑҭꚋꚍԏҳӽӿԧꚕҵꚏҷӌҹꚓꚗꚇҍԙԝἈἀἉἁἊἂἋἃἌἄἍἅἎἆἏἇᾺὰᾸᾰᾹᾱΆάᾈᾀᾉᾁᾊᾂᾋᾃᾌᾄᾍᾅᾎᾆᾏᾇᾼᾴᾶᾷᾲᾳἘἐἙἑἚἒἛἓἜἔἝἕῈΈὲέἨἠῊὴἩἡἪἢἫἣἬἤἭἥἮἦἯἧᾘᾐᾙᾑᾚᾒᾛᾓᾜᾔᾝᾕᾞᾖᾟᾗΉήῌῃῂῄῆῇῚὶΊίἸἰἹἱἺἲἻἳἼἴἽἵἾἶἿἷῘῐῙῑῒΐῖῗῸὸΌόὈὀὉὁὊὂὋὃὌὄὍὅῬῤῥῪὺΎύὙὑὛὓὝὕὟὗῨῠῩῡϓϔῢΰῧὐὒὔῦὖῺὼΏώὨὠὩὡὪὢὫὣὬὤὭὥὮὦὯὧᾨᾠᾩᾡᾪᾢᾫᾣᾬᾤᾭᾥᾮᾦᾯᾧῼῳῲῴῶῷ☯☐☑☒ƍƺⱾȿⱿɀᶀꟄꞔᶁᶂᶃꞕᶄᶅᶆᶇᶈᶉᶊᶋᶌᶍꟆᶎᶏᶐᶒᶓᶔᶕᶖᶗᶘᶙᶚẚ⅒⅘₨₯!$%&'()*+,-./0123456789:;<=>?@ABCDEFGHIJKLMNOPQRSTUVWXYZ[]^_`abcdefghijklmnopqrstuvwxyz{|}~£ƒªº¬«»░▒▓│┤╡╢╖╕╣║╗╝╜╛┐└┴┬├─┼╞╟╚╔╩╦╠═╬╧╨╤╥╙╘╒╓╫╪┘┌█▄▌▐▀∅∈≡±≥≤⌠⌡÷≈°∙√ⁿ²■"